#include <QGuiApplication>
#include <QQmlApplicationEngine>
#include <QQmlContext>
#include <QQuickView>

int main(int argc, char *argv[])
{
    QCoreApplication::setAttribute(Qt::AA_EnableHighDpiScaling);

    QGuiApplication app(argc, argv);

    QQuickView *view = new QQuickView;

    view->engine()->addImportPath("http://localhost:8000/");

    const QUrl url(QStringLiteral("http://localhost:8000/Com/Orga/Handlers/Handler.qml"));


    view->setSource(url);
    view->setResizeMode(QQuickView::SizeRootObjectToView);
    view->show();

    return app.exec();
}

